uuid: 0908efef-aa7e-4441-9062-e5e329e6933f
langcode: en
status: true
dependencies:
  config:
    - field.field.node.alert.body
    - field.field.node.alert.field_alert_icon
    - field.field.node.alert.field_alert_type
    - field.field.node.alert.field_meta_tags
    - field.field.node.alert.field_related_links
    - field.field.node.alert.field_scheduled
    - field.field.node.alert.field_tag
    - node.type.alert
    - workflows.workflow.editorial
  module:
    - content_moderation
    - field_layout
    - layout_discovery
    - link
    - metatag
    - path
    - scheduled_publish
    - scheduler
    - text
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: node.alert.default
targetEntityType: node
bundle: alert
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 3
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  field_alert_icon:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_alert_type:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 51
    region: content
    settings: {  }
    third_party_settings: {  }
  field_related_links:
    type: link_default
    weight: 4
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_scheduled:
    type: scheduled_publish
    weight: 26
    region: content
    settings: {  }
    third_party_settings: {  }
  field_tag:
    type: entity_reference_autocomplete
    weight: 26
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 12
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 8
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp_no_default
    weight: 14
    region: content
    settings: {  }
    third_party_settings: {  }
  scheduler_settings:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 13
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp_no_default
    weight: 15
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
